package cmd

import (
	"fmt"
	"github.com/spf13/cobra"
	"github.com/wenstudio/gofly/config"
)

var versionCmd = &cobra.Command{
	Use:   "version",
	Short: "example:gofly version",
	Run: func(cmd *cobra.Command, args []string) {
		fmt.Println("gofly " + config.Version)
	},
}
